{
"id":"ena",
"type":"bible",
"name":"Asɨ dɨ manasɨŋ",
"nameEnglish":"Apali NT",
"hasLemma":false,
"redistributable":true,
"abbr":"ApalGENT",
"dir":"ltr",
"lang":"ena",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Apal",
"langName":"Apalɨ",
"fontClass":"gentium"
}
